@font-face {
  font-family: "hjIconfont"; /* Project id 5226609 */
  src: url('iconfont.woff2?t=1787637144605') format('woff2'),
       url('iconfont.woff?t=1787637144605') format('woff'),
       url('iconfont.ttf?t=1787637144605') format('truetype');
}

.hjIconfont {
  font-family: "hjIconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-paike1:before {
  content: "\e678";
}

.icon-jiaowuxitong:before {
  content: "\e757";
}

.icon-icon_education:before {
  content: "\e603";
}

.icon-zhihuixiaoyuan4:before {
  content: "\f1c4";
}

